<template lang="pug">
  div.lc-landing
    div.ui.stackable.container.centered
      img.ui.image(:src="imgs.core.lcWhite")
      h1 Welcome to Lucia's Cipher
      p.subtitle We specialize in style and security
      p.subtitle Flavor text... not so much...
</template>

<script lang="ts">
import { Component, Vue } from 'vue-property-decorator'

import Images from '@/data/images'
import 'semantic-ui-css/components/image.min.css'
import 'semantic-ui-css/components/container.min.css'

@Component
export default class LCLanding extends Vue {
  imgs = Images
}
</script>

<style lang="stylus" scoped>
img.ui.image
  display: unset
  margin: 0 auto
</style>
